/*******************************************************************************************/
/* DCVelocity.com/dcvtv Stylesheet */

/* Created : 20090127 */
/* Modified :  20090706 */
/*******************************************************************************************/


div.dcvtvMainWrapper {
	padding-top: 20px;
	padding-bottom: 20px;
	}

div.dcvtvMainWrapper h3 {
	font: 18px/24px Arial, sans-serif;
	border-bottom: 1px solid #000;
	padding-bottom: 2px;
	margin-bottom: 10px;
	}
	
div.dcvtvMainWrapper h3 a {
	color: #000;
	text-decoration: none;
	text-transform: none;
	}

.dcvtvHeaderLogo {
	float: right;
	width:150px;
	padding: 10px;
	text-align: right;
	}

div.dcvtvDisclaimer {
	margin-top: 25px;
	padding-top: 10px;
	/*border-top: 1px dotted #900;*/
	font: 10px/14px Arial, sans-serif;
	color: #000;
	}

div.videoDisclaimer {
	margin-top: 25px;
	padding-top: 10px;
	/*border-top: 1px dotted #900;*/
	font: 10px/14px Arial, sans-serif;
	color: #000;
	}

dcvtvLink a  {
	color: #000;
	text-decoration: none;
	text-transform: none;
	}

.underVideoContainer {
	width: 600px;
	padding-top: 5px;
	margin: 0 auto; text-align: left;
}

.totalViews {
	float: right;
	width: 150px;
	text-align: right;
	font: 13px/14px Arial, sans-serif;
	color: #444;
}

hr.greyHR {
	border: 0;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	}


/*******************************************************************************************/
/* Velocity Video Styles */
/*******************************************************************************************/


div.vvWrapper {
	min-height: 110px;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
	border-bottom: 1px solid #ccc;
	}

.vvThumbnail {
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	min-height: 110px;
	}

#vvArticleImage {
	width: 150px;
	float: left;
	margin: 10px 10px 10px 0px;
	padding: 0;
	text-align: center;
	}

#vvArticleImageCaption {
	margin-top: 4px;
	padding: 6px;
	background: #dedede;
	font: 10px/14px verdana, Arial, sans-serif;
	}

.vvExtraContent {
	width: 190px;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	}

#logos {
	padding-top: 10px;
	padding-bottom: 15px;
	}


/*******************************************************************************************/
/* Webcast Styles */
/*******************************************************************************************/


div.webcastWrapper {
	min-height: 110px;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
	border-bottom: 1px solid #ccc;
	}

.webcastThumbnail {
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	min-height: 110px;
	}

div#webcastHeader {
	margin-bottom: 20px;
	}

.recordedDate {
	margin-top: 2px;
	font: 12px/15px Arial, sans-serif;
	color: #666;
	}

div#webcastExtrasBox {
	padding-top: 10px;;
	}

div.webcastExtrasHeading {
	margin: 0;
	padding-bottom: 6px;
	font: bold 12px/16px Helvetica, Arial, sans-serif;
	}

div.webcastLogos {
	max-width: 600px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
	margin-bottom: 20px;
	font: 12px/16px Helvetica, Arial, sans-serif;
	}

div.webcastLogos img {
	padding-right: 20px;
	}
	
div.webcastExtrasContent {
	float: left;
	width: 180px;
	padding-left: 10px;
	margin-bottom: 20px;
	font: 12px/16px Helvetica, Arial, sans-serif;
	}